/*--- Avanquest WebEasy Document Style ---*/

*                   { /* All Elements */
	margin          : 0px;
	padding         : 0px;
	}
a:link              { /* Document Style */
	color           : #ffffff;
	text-decoration :none;
	}
a:visited           { /* Document Style */
	color           : #ffffff;
	text-decoration :none;
	}
a:hover             { /* Document Style */
	color           : #ffffff;
	text-decoration :none;
	}
a:active            { /* Active Links */
	color           : #ffffff;
	}
ol,ul               { /* All Lists */
	margin          : 1em;
	padding-left    : 2em;
	}
p                   { /* All Paragraphs */
	margin-bottom   : 1em;
	}
table.ct01          { /* Document Style */
	background-color: #ffffff;
	border          :   0.75pt solid #000000;
	border-spacing  : 0px;
	table-layout    : auto;
	empty-cells     : show;
	}
table.ct01 caption  { /* Document Style */
	font-weight     : bold;
	}
table.ct01 td       { /* Document Style */
	color           : #000000;
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : center;
	border          :   0.75pt solid #000000;
	padding         :   1.50pt;
	white-space     : nowrap;
	vertical-align  : middle;
	}
table.ct01 th       { /* Document Style */
	color           : #000000;
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	background-color: #ffffff;
	text-align      : left;
	border          :   0.75pt solid #000000;
	padding         :   1.50pt;
	white-space     : nowrap;
	vertical-align  : middle;
	}
table.ct01 .ch01 th { /* Document Style */
	color           : #000000;
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	background-color: #ffffff;
	text-align      : left;
	border          :   0.75pt solid #000000;
	padding         :   1.50pt;
	white-space     : nowrap;
	vertical-align  : middle;
	}
table.ct06          { /* Document Style */
	background-color: #ffffff;
	border          :   0.75pt solid #003366;
	border-spacing  : 0px;
	table-layout    : auto;
	empty-cells     : show;
	}
table.ct06 caption  { /* Document Style */
	font-weight     : bold;
	}
table.ct06 td       { /* Document Style */
	color           : #404040;
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : center;
	border          :   0.75pt solid #003366;
	padding         :   1.50pt;
	vertical-align  : middle;
	}
table.ct06 .ch06 th { /* Document Style */
	color           : #000000;
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	background-color: #ffffff;
	text-align      : center;
	border          :   0.75pt solid #003366;
	padding         :   1.50pt;
	white-space     : nowrap;
	vertical-align  : middle;
	}
table.ct07          { /* Document Style */
	background-color: #e0e0e0;
	border          :   0.75pt solid #000000;
	width           : 250px;
	height          : 150px;
	border-spacing  : 0px;
	table-layout    : auto;
	empty-cells     : show;
	}
table.ct07 caption  { /* Document Style */
	font-weight     : bold;
	}
table.ct07 td       { /* Document Style */
	color           : #000000;
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : right;
	border          :   0.75pt solid #000000;
	padding         :   1.50pt;
	white-space     : nowrap;
	vertical-align  : middle;
	}
table.ct07 th       { /* Document Style */
	color           : #0000ff;
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	background-color: #e0e0e0;
	text-align      : left;
	border          :   0.75pt solid #000000;
	padding         :   1.50pt;
	white-space     : nowrap;
	vertical-align  : middle;
	}
table.ct07 .ch07 th { /* Document Style */
	color           : #0000ff;
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	background-color: #ffffff;
	text-align      : left;
	border          :   0.75pt solid #000000;
	padding         :   1.50pt;
	white-space     : nowrap;
	vertical-align  : middle;
	}
table.ct08          { /* Document Style */
	background-color: #ffffff;
	border          :   0.75pt solid #dddddd;
	border-spacing  : 0px;
	table-layout    : auto;
	empty-cells     : show;
	}
table.ct08 td       { /* Document Style */
	color           : #000000;
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	text-align      : center;
	border          :   0.75pt solid #dddddd;
	padding         :   1.50pt;
	vertical-align  : middle;
	}
table.ct08 th       { /* Document Style */
	color           : #000000;
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	background-color: #eeeeee;
	text-align      : center;
	border          :   0.75pt solid #dddddd;
	padding         :   1.50pt;
	white-space     : nowrap;
	vertical-align  : middle;
	}
table.ct08 .ch08 th { /* Document Style */
	color           : #000000;
	font            : bold 12pt 'Times New Roman', Book, Georgia, serif;
	background-color: #eeeeee;
	text-align      : center;
	border          :   0.75pt solid #dddddd;
	padding         :   1.50pt;
	white-space     : nowrap;
	vertical-align  : middle;
	}
table.ct15          { /* Document Style */
	background-color: #e0e0e0;
	border          :   0.75pt solid #000000;
	border-spacing  : 0px;
	table-layout    : auto;
	empty-cells     : show;
	}
table.ct15 td       { /* Document Style */
	color           : #000000;
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : center;
	border          :   0.75pt solid #000000;
	padding         :   1.50pt;
	white-space     : nowrap;
	vertical-align  : middle;
	}
table.ct15 .ch15 th { /* Document Style */
	color           : #0033ff;
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	background-color: #ff9933;
	text-align      : left;
	border          :   0.75pt solid #000000;
	padding         :   1.50pt;
	white-space     : nowrap;
	vertical-align  : middle;
	}
table.ct20          { /* Document Style */
	background-color: #ffffff;
	border          :   0.00pt solid #000000;
	border-spacing  : 0px;
	table-layout    : auto;
	empty-cells     : show;
	}
table.ct20 td       { /* Document Style */
	color           : #000000;
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : center;
	border          :   0.00pt solid #000000;
	padding         :   1.50pt;
	white-space     : nowrap;
	vertical-align  : middle;
	}
.address            {
	color           : #000000;
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
.citation           {
	color           : #000000;
	font            : italic 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
.code               {
	color           : #000080;
	font            : 12pt 'Courier New', monospace;
	}
.emphasis           {
	color           : #000000;
	font            : italic 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
.heading1,h1        {
	color           : #ffffff;
	font            : italic bold 24pt 'Times New Roman', Book, Georgia, serif;
	}
.heading2,h2        {
	color           : #ffffff;
	font            : italic bold 24pt 'Times New Roman', Book, Georgia, serif;
	}
.heading3,h3        {
	color           : #ffffff;
	font            : italic bold 24pt 'Times New Roman', Book, Georgia, serif;
	}
.heading4,h4        {
	color           : #003366;
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	}
.heading5,h5        {
	color           : #003366;
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	}
.heading6,h6        {
	color           : #003366;
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	}
.small              {
	color           : #000080;
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}


/*--- EndOfFile ---*/
